RubyGems Navigation menu

digicert-cli 1.0.0

The CLI for digicert API

Versions:

  1. 1.0.0 - March 02, 2022 (23.5 KB)
  2. 0.5.2 - March 03, 2020 (28 KB)
  3. 0.5.1 - June 29, 2019 (28 KB)
  4. 0.5.0 - March 14, 2019 (28 KB)
  5. 0.4.2 - August 23, 2018 (25 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • digicert ~> 1.0
  • openssl >= 2.0.3
  • terminal-table >= 0
  • thor ~> 0.19.4
  • Development Dependencies (5):

  • bundler ~> 2.1
  • pry ~> 0.11.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 2.0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    88f0ba826745d8885c81e6537491cfb566b0a0202d9180580fe3275cf644be57

    Total downloads 14,274

    For this version 727

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.6

    Links: